Loading...
Searching...
No Matches
ssh_jump_info_struct Struct Reference

## Data Fields

char * | hostname
char * | username
int | port

## Field Documentation

## port

int ssh_jump_info_struct::port

Port number of the jump host, in the range 1-65535. Zero means the ProxyJump specification did not give a port, in which case the jump host's own configuration (or the connection default) supplies it.

The documentation for this struct was generated from the following file:

- /build/libssh-pvI3ll/libssh-0.12.2/include/libssh/misc.h